@charset "utf-8";
/* CSS Document */
* {padding:0px; margin:0px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td,span,a,ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,input,img,hr{ margin:0; padding:0; font-family:"å®‹ä½“";}
img {border:0px;}
a{color:#020202; text-decoration:none;}
a:hover{color:#f00;}
ul,li{ list-style:none;}
.float{ float:left;}
.clr1{ color:#909090;}
.clear{ clear:both;}

.xxhtop{width:978px;height:30px;line-height:30px;color:#020202;border:1px solid #e4e4e4;border-top:none;background:url(../../images/xxh/xxhtopimg1.gif) repeat-x;}
.xxhtopl{float:left; padding-left:10px; font-size:12px; font-weight:bold;}
.xxhtopr{ float:right; padding-right:5px; width:auto;}
.xxhtopr a{ font-size:12px;}
a.hylogin{display:block;width:70px;text-align:center;height:20px;line-height:21px;float:left;background:url(../../images/xxh/xxhtopimg2.gif) -2px 0px no-repeat;margin:5px 5px 0px 0px;}
a.adnewyh{display:block;height:20px;line-height:21px;float:left;background:url(../../images/xxh/xxhtopimg2.gif) 68px 0px no-repeat;margin:5px 10px 0px 5px; padding-right:10px;}
.xxhtopr a.wbbg{display:block;float:left;width:16px;height:16px;background:url(../../images/guangfu/gfdlbg.jpg) -22px -28px no-repeat;margin-top:6px;}
.jgf{ float:left; margin-left:4px;}
.topr{float:left;width:78px;height:20px;line-height:22px;margin:0px 0px 0px 2px;color:#000000;cursor:pointer;overflow:hidden;font-size:12px; position:relative; padding-left:4px; z-index:999;background:url(http://guangfu.bjx.com.cn/Content/images/hsj.jpg) 70px 5px no-repeat;}
.topron{float:left;width:78px;line-height:22px;margin:0px 0px 0px 2px;color:#ff6600;cursor:pointer;height:auto;position:relative;background:url(../../images/guangfu/gfdlbg.jpg) right -24px no-repeat; z-index:999; padding-left:4px;}
.zqlink{ overflow:hidden; width:180px; height:326px; border:0px none; margin-left:3px; margin-top:0px; padding:5px 12px; z-index:999;position:absolute;top:20px;right:0px;background:url(../../images/guangfu/bjxzq.jpg) right top no-repeat;}
.sylj{ width:180px; height:24px; line-height:24px; cursor:pointer;}
.sylj a{ color:#2151A5;}
.sylj a:hover{ color:#F00;}
/*.zqlink p{line-height:22px; padding:4px 0px; margin-bottom:4px; color:#8c8c8c; cursor:auto;}
.zqlink p.bodbtm{ border-bottom:1px solid #dcdcdc;}
.zqlink p a{ color:#8c8c8c; display:inline-block;}
.zqlink p a:hover{ color:#F00;}*/
.hr{ width:980px; height:1px; border-top:1px solid #c0c0c0; overflow:hidden;}
/*topè¡Œä¸šåˆ†ç±»*/
.classify{width:972px;padding:6px 0px 0px 6px;height:46px;border:1px solid #e4e4e4;background:url(../../images/xxh/xxhtopimg3.gif) repeat-x;font-size:12px;}
.classify p{float:left;background:url(../../images/xxh/xxhtopimg2.gif) -80px 0px no-repeat;width:25px;height:38px;line-height:18px;font-weight:bold; margin:2px 2px 0px 4px; padding:2px 0px 0px 8px;}
.classify ul{ float:left;list-style:none;}
.mclassify,.mclassify1,.mclassify2,.mclassify3{ height:22px; line-height:22px; color:#b8b8ba;}
.mclassify a{ margin:0px 4px; white-space:nowrap;}
.mclassify1 a{ margin:0px 5px;}
.mclassify2 a{ margin:0px 0px 0px 4px; }
.mclassify3 a{ margin:0px 0px 0px 4px;}
.classify ul.hyflul{ width:330px;}
.classify ul.cpflul{ width:230px;}
.classify ul.gnflul{ width:284px;}
/*topbanner*/
.xxhbanner{ width:980px; height:60px; margin:6px 0px;}
.xxhlogo{ float:left;}
.xxhtlt{width:164px;height:48px;float:left;background:url(../../images/xxh/xxhtopimg2.gif) -104px -46px no-repeat;color:#7b7b7b;font-size:18px;font-family: "å¾?è½?é›…é»‘"; padding:12px 0px 0px 16px; line-height:24px;}
.xxhtlt p ,.xxhtlt p a{font-size:12px;color:#b3b3b3;}
.xxhtlt p a { letter-spacing:1px;cursor:pointer}
.xxhtlt p a:hover{ color:#F00;}
.adbanner,.adbanner img{ width:550px; height:60px; float:left; overflow:hidden;}

/*å¯¼èˆª*/
.zndwnav{ width:978px; height:62px;background:url(../../images/guangfu/gfnavbg.gif) left top repeat-x; border:1px solid #000;}
.zndwnav ul.zndwnavlv1{list-style:none; width:978px; height:32px; line-height:32px;overflow: hidden}
.zndwnav ul.zndwnavlv1 li{float:left; background:url(../../images/guangfu/gfnavl.gif) left 0px no-repeat; height:32px;_width:10px;}
.zndwnav ul.zndwnavlv1 li.navf{ background:none;}
.zndwnav ul.zndwnavlv1 li.navf a{width:56px;_width:58px;}
.zndwnav ul.zndwnavlv1 li a{font-size:14px; font-family:"å¾?è½?é›…é»‘"; color:#FFF; display:block; height:32px; text-align:center;padding:0px 13px;_width:49px; _padding:0px;}
.zndwnav ul.zndwnavlv1 li a.wdwt{_width:72px;}
.zndwnav ul.zndwnavlv1 li.libg,.zndwnav ul.zndwnavlv1 li a:hover{background:url(../../images/xxh/xxhnavh.gif) repeat-x;text-decoration:none;}
.zndwnav ul.zndwnavlv1 li.b2bN{ position:relative;}
.zndwnav ul.zndwnavlv1 li.b2bN a span{ position:absolute; display:block; width:20px; height:20px;background:url(http://guangfu.bjx.com.cn/Content/Images/gfhot.gif) no-repeat; top:-8px;right:-4px;}
.zndwnav ul.zndwnavlv2{ list-style:none; width:965px;height:28px; overflow:hidden;padding-left:12px; color:#fff;}
.zndwnav ul.zndwnavlv2 li{ height:28px;line-height:32px; padding-right:30px; float:left;}
.zndwnav ul.zndwnavlv2 li a{ color:#FFF; font-size:12px;}
.zndwnav ul.zndwnavlv2 li a.vivst{ color:#F00;}
.zndwnav ul.zndwnavlv2 li a:hover{ color:#F00;}
.zndwnav ul.zndwnavlv2 li.lip{padding:0px 6px 0px 0px; float:right; width:340px;}
.zndwnav ul.zndwnavlv2 li.zndwnav2N{ position:relative;}
.zndwnav ul.zndwnavlv2 li.zndwnav2N span{position:absolute;top:4px;right:20px;display:block;width:9px;height:11px;background:url(../../images/guangfu/gftj.gif) no-repeat;}
.zndwnav ul.zndwnavlv2 li p{ float:left;}
.zndwnav ul.zndwnavlv2 li p.btndx{ font-size:12px;line-height:32px; *line-height:34px; width:50px; color:#FFF;}
.zndwnav ul.zndwnavlv2 li p.btndx input{ display:inline-block; float:left; margin:9px 2px 0px 0px;*margin:6px 0px 0px 0px;}
.zndwnav ul.zndwnavlv2 li p input.txt{width:126px; *width:110px; margin:6px 5px 0px; *margin-top:4px; font-size:12px; padding:0px 0px 0px 3px;border:none;height:18px;*height:16px;line-height:18px;}
.zndwnav ul.zndwnavlv2 li p input.btn{width:48px;height:22px;text-align:center;line-height:22px;background:url(../../images/guangfu/gfzw.jpg) left bottom no-repeat; font-size:12px; font-weight:bold; color:#FFF; margin-top:4px;*margin-top:0px;_margin-top:4px; border:none; cursor:pointer;}
.zndwnav ul.zndwnavlv2 li p a.btn:hover{ color:#CCC;text-decoration:none;}
.navad{ width:980px; height:50px; margin-bottom:6px;}
.navad span,.navad span img{ width:485px; height:50px; overflow:hidden; float:left;}
.navad span.navadr{ float:right;}

/*å¾?ä¿?*/
.ewm{width:26px;height:20px;float:left;background:url(http://img.mybjx.net/theme/default/images/guangfu/gfdlbg.jpg) 5px -24px no-repeat;position:relative;z-index:10;margin:2px 8px 0px;cursor:pointer;}
.ewmhover{width:24px;height:26px;border:1px solid #DCDCDC;border-bottom:none;background-color:#FFF;background-position:4px -25px;}
.ewmimg{width:258px;height:300px;position:absolute;top:26px;left:-114px;background-color:#FFF;display:none;border:1px solid #dcdcdc;border-top:none;background:url(http://img.mybjx.net/theme/default/images/guangfu/ewmimg1.gif) #fff no-repeat;padding-top:1px;}
.ewm span{display:block;width:220px;line-height:18px;text-align:center;color:#666;margin:0px auto;}

.weixin {bottom: 4px;height: 162px;position: fixed;right: 5px;width: 111px;}
.weixin img {display: block;position: absolute;z-index: 999;}
.wbclose {cursor: pointer;height: 10px;position: absolute;right: 0;top: 0;width: 10px;z-index: 1000;}

/*ç«™ç¾¤ä¿?æ”?*/
.nzq{ border:1px solid #ddd; background:#f9f9f9; width:978px; right:-1px; top:30px; position:absolute;cursor:auto}
.nzq ul{ margin:15px 0;*zoom:1;}
.nzq ul:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
.nzq ul li{ width:180px; margin-right:15px; float:left; border-right:1px solid #ddd; height:170px}
.nzq ul li.nzqkuan{ width:270px; padding-left:15px}
.nzq ul li.nzqkuan2{ width:270px; border:0}
.nzq ul li h6{ font-size:14px; line-height:18px; color:#444; padding-bottom:10px; height:auto; float:none;}
.nzq ul li dd{ float:left; width:90px; height:28px; line-height:28px; }
.nzq ul li dd.nzqddwide{ width:180px}
.nzq ul li dd a{color:#666;padding:3px; border-radius:3px; transition:all 0.1s}
.nzq ul li dd.nzqred a{ color:#f00}
.nzq ul li dd a:hover{ background:#f00; color:#fff; text-decoration:none;}
.xxhtopr{ padding-right:0}
.topr,.topron{ background:url(http://img.mybjx.net/theme/default/images/subsite/zq_ico.png) 4px 7px no-repeat; width:60px; padding:0 20px;margin:0; line-height:30px; height:30px; border-left:1px solid transparent;text-indent:0;z-index:9999;}
.topron{ border-left:1px solid #ddd; color:#000; background:#f9f9f9 url(http://img.mybjx.net/theme/default/images/subsite/zq_ico.png) 4px -39px no-repeat; position:relative;}
.topron p{ position:absolute; width:100px; display:block; height:2px; background:#fff; right:0; top:29px; z-index:2}
.nzq p{ display:none;}